Inhalte
Index 🔎︎

## FARBE

Gibt einen numerischen Wert zurück, der aus der Kombination der Werte für die drei Farben (rot, grün und blau) und dem Alpha-Kanal des RGBA-Farbsystems berechnet wird. Das Ergebnis ist abhängig vom Farbsystem des verwendeten Computers.

### Syntax

FARBE(Rot; Grün; Blau; Alpha)

Rot, Grün und Blau – erforderliche Argumente. Der Wert für die Komponenten rot, grün und blau der Farbe. Der Wert muss zwischen 0 und 255 liegen. Null bedeutet keine und 255 die volle Farbkomponente.

Alpha – optionales Argument. Der Wert für den Alpha-Kanal beziehungsweise Alpha-Verbund. Alpha ist ein Wert zwischen 0 und 255. Der Wert Null für Alpha bedeutet vollständige Transparenz, 255 vollständige Deckung.

### Beispiele

FARBE(255;255;255;1) ergibt 33554431

FARBE(0;0;255;0) ergibt 255

FARBE(0;0;255;255) ergibt 4278190335

FARBE(0;0;400;0) ergibt Err:502 (Ungültiges Argument), weil der Wert für blau größer als 255 ist.